@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&display=swap');

:root {
    --primary-color: rgba(255, 0, 0, 1);
    --secondary-color: rgba(0, 177, 239, 1);
}

body {
    font-family: 'League Spartan';
    margin: 0;
    padding: 0;
}

.bg-navbar {
    background: #F6F6F6;
}
.rounded-1-1{
border-radius: 14px !important;
}
.rounded-top{
    border-radius: 20px 20px 0px 0px !important;
}
.easy-move-logo {
    height: 39px;
    width: 200px;
}

.bg-primary {
    background-color: var(--primary-color) !important;
}

.bg-success {
    background: rgba(0, 183, 76, 1) !important;
}

.shadow {
    /* box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.25) !important; */
}

.btn:active {
    border: none !important;
}

.btn:focus {
    border: none !important;
}

.border-secondary {
    border: 1px solid var(--secondary-color) !important;
}

.bg-secondary {
    background: var(--secondary-color) !important;
}
.bg-skyblue {
    background: var(--secondary-color) !important;
}

.text-secondary {
    color: var(--secondary-color) !important;
}
.text-warning{
    color: #FFC102 !important;
}

.Login-button {
    border: 1px solid black;
    border-radius: 15px;
    padding: 3px 15px;
    background-color: white;
}

.signup-button {
    border: 1px solid black !important;
    border-radius: 20px;
    padding: 3px 9px;
    background-color: black;
    color: white;
}
.rounded-1-5{
border-radius: 13px;
}

.your-location-dropdown {
    border: 1px solid black;
    border-radius: 15px;
    padding: 0px 13px;
    color: white;
}

.rounded-2 {
    border-radius: 20px !important;
}

.rounded-3 {
    border-radius: 30px !important;
}

.banner-image {
    width: 100%;
    height: 400px;
}

.icon-font-size {
    font-size: 13px;
    /* font-weight: 500; */
}

.w-max {
    width: max-content !important;
}

.fw-100 {
    font-weight: 500 !important;
}

.menu-bar {
    background-color: white !important;
    border-radius: 25px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.25);
    overflow-x: scroll;
    flex-wrap: wrap !important;
    justify-content: space-between !important;
}

@media(max-width:768px){
    .menu-bar{
        margin-top: 500px;
    }
    .packers-movers-content{
        margin-top: 250px !important;
    }
   
    
    
    .architecture-tab-container{
        margin-top: 190px !important;
    }
     .margin-top-80 {
        margin-top: 390px !important;
    }
}



.menu-bar::-webkit-scrollbar {
    display: none;
}

.featured-icons {
    overflow-y: hidden;
    border-radius: 25px;
    overflow-x: scroll;
}

.featured-icons::-webkit-scrollbar {
    display: none;
}

.featured-icons-img {
    height: 70px;
    width: 70px;
    margin: 15px;
}

.menu-bar-img {
    height: 50px;
    width: 50px;
    margin: 15px;
}

.menu-bar div {
    margin-left: 10px;
    margin-right: 10px;
}

.vertical-text span {
    display: block;
    transform: rotate(180deg);
    /* Rotates each letter */
}

.destination-button {
    top: 70%;
    right: 1%;
}

.tour-card {
    top: 58%;
    right: 1%;
}

.card-width {
    width: 200px;
}

.tour-card-width {
    width: 190px;
}

.absolute-text {
    transform: rotate(-90deg);
}

.lorem-text {
    margin-top: -70px !important;
    /* background-color: white; */
}

.real-estate-text {
    writing-mode: vertical-rl;
    text-orientation: upright;
    white-space: nowrap;
    transform: rotate(0deg);
    font-size: 35px;
    direction: rtl;
    unicode-bidi: bidi-override;
    font-weight: 600;
    word-spacing: 0px;
    line-height: 0px !important;
    color: rgba(0, 0, 0, 0.1);
    opacity: 0.7;
}
.real-estate-text-1 {
    writing-mode: vertical-lr; 
    
    white-space: nowrap;
    transform: rotate(180deg);
    font-size: 35px;
   
    unicode-bidi: bidi-override;
    font-weight: 600;
    word-spacing: 10px;
    letter-spacing:7px;
    line-height: 0px !important;
    color: rgba(0, 0, 0, 0.1);
    opacity: 0.9;
    margin-top: 25px;
    margin-left: 35px;
}

.real-estate-text-2 {
    writing-mode: vertical-lr; 
   
    white-space: nowrap;
    transform: rotate(180deg); 
    font-size: 32px;
  
    unicode-bidi: bidi-override;
    font-weight: 600;
    word-spacing: 10px;
    
    line-height: 0px !important;
    color: rgba(0, 0, 0, 0.1);
    opacity: 0.9;
 
    margin-left: 35px;
}

.short-stays-text {
    font-size: 50px;
    color: rgba(0, 0, 0, 0.1);
}

.architecture-text {
    font-size: 40px;
    color: rgba(0, 0, 0, 0.1);
    opacity: 0.7;
    font-weight: 500;
}

.short-stays-img {
    box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.25);
}

.short-stays-column {
    margin-top: -23px;
}

.explore-button {
    background: rgba(0, 177, 239, 1);
    border-radius: 14px;
    color: white;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.25);
}

.tab-container {
    display: flex;
    justify-content: center;
    width: max-content;
    margin-bottom: 10px;

}

.real-estate-tab-container {
    display: flex;
    justify-content: center;
    width: max-content;
    margin-bottom: 10px;
    /* border-bottom: 2px solid rgb(89, 88, 88); */
    border-bottom: 2px solid rgba(173, 173, 173, 1);
    padding-bottom: 5px;
}

.real-estate-home-tab-container {
    display: flex;
    justify-content: center;
    width: max-content;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.real-estate-home-tab-container .active {
    background-color: var(--primary-color);
    border: none !important;
    color: white;
}

.tab {
    cursor: pointer;
    padding: 10px 20px;
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 8px;
    transition: 0.3s;
}

.real-estate-tab {
    cursor: pointer;
    padding: 8px 8px;
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 20px;
    margin-left: 10px;
    margin-right: 10px;
    transition: 0.3s;
    color: rgb(122, 120, 120);
}

.real-estate-home-tab {
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 20px;
    transition: 0.3s;
    color: rgb(122, 120, 120);
    cursor: pointer;
    margin-left: 10px;
    margin-right: 10px;
    padding: 4px 20px;
    border-radius: 20px;

}
.w-150{
    width: 1105px !important;
}

.home-tab-container {
    background-color: white;
    border-radius: 15px;
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.25);
    margin-top: 0px !important;
   
}
.senior-citizen{
    flex-wrap: wrap !important;
}

@media(max-width:768px){
    .home-tab-container{
        margin-top: 300px !important;
    }
    .one-way{
        font-size: 12px;
        
    }
    .w-150{
        width: 330px !important;
    }
    
    .menu-bar {
       margin-top: 200px !important;
    }
    .fw-600{
        font-size: 12px !important;
    }
    .menu-bar-img{
        height: 40px !important;
    }
}

.margin-top-80 {
    margin-top: -40px !important;
}

.h-480 {
    height: 300px !important;
}

.margin-top-100 {
    margin-top: -180px;
}

.margin-top-120 {
    margin-top: -150px;
}

.margin-top-130 {
    margin-top: -110px;
}

.margin-top-50 {
    margin-top: 200px !important;
}

.carousel-arrow-icon {
    margin-left: -100px !important;
}

.carousel-rarrow-icon {
    margin-right: -80px !important;
}

.real-estate-tab.active {
    border: 1px solid rgba(0, 0, 0, 1);
    color: black;
    /* font-weight: bold; */
    /* border-bottom: 4px solid rgba(255, 0, 0, 1) !important; */
    border-radius: 5px !important;
    padding-bottom: 2px;
}

.real-estate-tab {
    cursor: pointer;
    padding: 8px 8px;
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 20px;
    margin-left: 10px;
    margin-right: 10px;
    transition: 0.3s;
    color: rgb(122, 120, 120);
}

.real-estate-tab.active {
    border: 1px solid rgba(0, 0, 0, 1);
    color: black;
    border-radius: 5px !important;
    padding-bottom: 2px;
}

.tab.active {
    color: rgba(255, 0, 0, 1);
    font-weight: bold;
    border-bottom: 4px solid rgba(255, 0, 0, 1) !important;
    border-radius: 5px !important;
    padding-bottom: 2px;
}

.arrow {
    transition: transform 0.3s ease;
}

.tab.active .arrow {
    transform: rotate(90deg);
}

.content {
    display: none;
    margin: auto;
}



.tab:first-child .arrow {
    transform: rotate(90deg);
}

.content:first-of-type {
    display: block;
}

.text-primary {
    color: var(--primary-color) !important;
}

.paragraph-text {
    color: rgba(71, 71, 71, 1);
    font-size: 13px;
    font-weight: 400;
}

.fw2 {
    font-size: 14px !important;
}
.calnedar-background-image{
    height: 400px;
    background-image: url(/assets/img/short-stays/clock-log.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.checkin{
    background: #A7A7A7 !important;
}
.small-font-size {
    font-size: 12px;
    margin: 0px !important;
    padding: 0px !important;
}

.rounded-corner {
    border-radius: 0px 0px 80px 0px;
    clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);
}

.view-details {
    background: rgba(0, 177, 239, 1);
    border-radius: 13px;
    color: white;
    padding: 6px 0px;
}
.search-rounded{
    border-radius: 5px !important
}
.rounded-corner {
    border-radius: 0px 0px 70px 0px !important;
}
.card-color{
    background-color: #F6F6F6 !important;
}
.heart_icon{
    z-index: 1;
}

.footer-content {
    margin-left: 1px !important;
}

.background-primary {
    background-color: var(--primary-color);
}

.buy-home {
    background-color: var(--primary-color);
    border-radius: 15px;
    color: white;
    font-weight: 500;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.25);
}
.buy-home:hover{
 
    background-color: var(--primary-color);
    border-radius: 18px;
    color: white;
}

.bg-light {
    background: rgba(246, 246, 246, 1) !important;

}

.middle-font-size {
    font-size: 15px;
}

.banner-section {
    background-image: url(../img/index/banner-image.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 450px;
}

.rounded-1 {
    border-radius: 10px !important;
}

.packer-section {
    background-image: url(../img/index/PACKRS\ AND\ MOVERS.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 450px;
}

.fs-6{
    font-size: 6px;
}
.flight-card {
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 20px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
    background: #fff;
}
.badge-custom {
    background-color: #86d4f5;
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 20px;
    color: #fff;
}
.economy-badge {
    background-color: #ccc;
    border-radius: 15px;
    padding: 5px 10px;
    font-size: 14px;
}
.dotted-line {
    border-top: 2px dashed #000;
    width: 100%;
    margin: 5px 0;
}
.btn-custom {
    border-radius: 20px;
    font-size: 14px;
}
.amenties-container {
    margin: 30px;
    gap: 10px;
}

.amenties-parent-container {
    overflow-x: scroll !important;
}

.amenties-parent-container::-webkit-scrollbar {
    display: none;
}

.amenties-parent-container:hover .amenties-container {
    animation-play-state: paused;
}

.similar-project:hover .similar-properties-card {
    animation-play-state: paused;
}

.similar-project:hover .tour-card-width {
    animation-play-state: paused;
}

.similar-project:hover .card-width {
    animation-play-state: paused;
}

.amenties-img {
    width: 80px;
}

.per-person-text {
    margin: 0px !important;
    padding: 0px !important;
}

.amenties-container {
    animation: cliend-feedback 5s linear infinite;
}

.similar-properties-card {
    animation: cliend-feedback 5s linear infinite;
}

.card-width {
    animation: cliend-feedback 5s linear infinite;
}

.tour-card-width {
    animation: cliend-feedback 5s linear infinite;
}

.rounded-top {
    border-radius: 20px 20px 20px 0px !important;
}

.feed-back-card {
    border-radius: 15px !important;
}

.rotate-text {
    transform: rotate(90deg) !important;
    line-height: 0px;
    word-spacing: 0px;
}

.dots-icon {
    margin-top: -35px;
}

.similar-project {
    overflow-x: scroll;
}

.similar-project::-webkit-scrollbar {
    display: none !important;
}

.similar-properties-card {
    margin: 20px;
    min-width: 260px;
}

.place-text {
    background: rgba(0, 0, 0, 0.5);
}

.text-muted {
    color: rgba(154, 154, 154, 1) !important;
}

.review-width {
    width: max-content;
}

.icon-size {
    height: 60px;
}

.img-1 {
    margin-left: 30px !important;
    height: 300px !important;
}

.img-2 {
    margin-left: 15px !important;
    margin-top: 15px;
    height: 300px !important;
}

.img-3 {
    /* margin-left: -35px !important; */
    width: 260px !important;
    border-radius: 15px !important;
    margin-top: 30px;
    height: 300px !important;
}

.banner-side-img{
    height: 100px !important;
}
.tours-travel-img{
width: 450px !important;
}

@keyframes cliend-feedback {
    0% {
        transform: translateX(0%);
    }

    100% {
        transform: translateX(-100%);
    }
}

@media (max-width:768px) {

  
    .tours-travel-img{
        width: 300px !important;
        }
    .icon-size {
        height: 30px;
    }
    .banner-side-img{
        height: 43px !important;
    }
    .img-font{
        font-size: 14px !important;
    }
    .easy-move-logo {
        height: 49px;
        width: 150px;
    }

    .banner-image {
        width: 100%;
        height: 200px;
    }

    .real-estate-text {
        transform: rotate(0deg);
        font-size: 20px;
        margin-bottom: 20px !important;
        color: rgba(0, 0, 0, 0.1);
    }
    .real-estate-text-1 {
        writing-mode: vertical-lr; 
        
        white-space: nowrap;
        transform: rotate(180deg);
        font-size: 15px;
       
        unicode-bidi: bidi-override;
        font-weight: 600;
        /* word-spacing: px; */
        /* letter-spacing:7px; */
        line-height: 0px !important;
        color: rgba(0, 0, 0, 0.1);
        opacity: 0.9;
        margin-top: 25px;
        margin-left: 25px;
    }
    .real-estate-text-2 {
        writing-mode: vertical-lr; 
        
        white-space: nowrap;
        transform: rotate(180deg);
        font-size: 15px;
       
        unicode-bidi: bidi-override;
        font-weight: 600;
        /* word-spacing: px; */
        /* letter-spacing:7px; */
        line-height: 0px !important;
        color: rgba(0, 0, 0, 0.1);
        opacity: 0.9;
        margin-top: 25px;
        margin-left: 25px;
    }
    
    .carousel-arrow-icon {
        margin-left: -20px !important;
    }

    .carousel-rarrow-icon {
        margin-right: -20px !important;
    }
}
.car_tab.active {
    color: rgba(255, 0, 0, 1);
    font-weight: bold;
    border-bottom: 4px solid rgba(255, 0, 0, 1) !important;
    border-radius: 5px !important;
    padding-bottom: 2px;
}

.car_tab {
    cursor: pointer;
    padding: 10px 20px;
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 8px;
    transition: 0.3s;
}
.progress-tracker {
    display: flex; 
    justify-content: space-between;
    align-items: flex-start; 
    padding: 20px;
    max-width: 1200px;
    margin: 0 auto;
    flex-wrap: wrap;
}
.progress-tracker::-webkit-scrollbar{
    display: none;
}

.step {
    flex: 1;
    text-align: center;
    position: relative;
}

.step:not(:last-child)::after {
    content: '';
    position: absolute;
    top: 25px;
    left: 60%;
    width: 80%;
    border-bottom: 2px dashed var(--secondary-color);
}

.step-number {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 10px;
    /* font-weight:;// */
    position: relative;
    z-index: 1;
    font-size: 20px;
}

.step-text {
    font-size: 14px;
    color: #070707;
    max-width: 120px;
    margin: 0 auto;
}
.calnedar-background-image{
    height: 400px;
    background-image: url(../img/short-stays/clock-log.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.bg-success-50{
    background: #699F4C !important;

}
.clock-in{
    background: #A7A7A7 ;
}
.display-none{
    display: none !important;
}
.chat-box-container{
    /* height: 500px !important; */
    overflow-y: scroll;
}
.chat-box-container::-webkit-scrollbar{
    display: none;
}
.small-font-size-1{
    font-size: 14px ;
}
.chat-container {
    width: 100%;
    max-width: 360px;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    background-color: white;
}

.chat-header {
    padding: 12px 16px;
    background-color: white;
    border-bottom: 1px solid #f0f0f0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.back-button {
    border: none;
    background: none;
    padding: 0;
    font-size: 1.2rem;
    color: #333;
}

.header-title {
    margin: 0;
    font-size: 16px;
    font-weight: 500;
}

.more-options {
    border: none;
    background: none;
    padding: 0;
    font-size: 1.2rem;
    color: #333;
}

.chat-messages {
    padding: 16px;
    height: 350px;
    overflow-y: auto;
}

.message {
    margin-bottom: 16px;
    display: flex;
    align-items: flex-start;
}

.user-avatar {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-color: #e9ecef;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 8px;
}

.message-content {
    width: 200px !important;
    height: 50px !important ;
    padding: 10px 16px;
    border-radius: 18px;
    background-color:  white !important;
    border: 1px solid rgb(197, 193, 193);
    font-size: 14px;
}

.user-message .message-content {
    background-color: #f2f2f2;
    border-top-left-radius: 4px;
}

.agent-message {
    justify-content: flex-end;
}

.agent-message .user-avatar {
    order: 2;
    margin-right: 0;
    margin-left: 8px;
    background-color: #212529;
    color: white;
}

.agent-message .message-content {
    background-color: #f2f2f2;
    border-top-right-radius: 4px;
}

.chat-input {
    padding: 12px 16px;
    border-top: 1px solid #f0f0f0;
}
.rounded-1-5{
    border-radius: 15px !important;
}
/* .input-group {
    background-color: #f8f9fa;
    border-radius: 24px;
    padding: 4px;
} */

  input[type="checkbox"] {
    /* accent-color: green !important; */
    /* background-color: #000 !important; */
    height: 20px ;
    width: 20px;
  }
  input[type="radio"]{
    /* accent-color: var(--secondary-color) !important; */
    /* border: white 1px solid ;
    height: 18px;
    width: 18px; */
  }
.border-blue{
    color: #139AD6 !important;
    border: 1px solid #139AD6 !important;
}
  .border-green{
    border: 1px solid #61C200 !important;
    color: #61C200 !important;
  }
.form-control {
    border: none;
    background-color: transparent;
    padding: 8px 16px;
    font-size: 14px;
}

.form-control:focus {
    box-shadow: none;
    outline: none;
}

.send-button {
    border: none;
    background: none;
    color: #333;
    padding: 8px 16px;
}

.avatar-icon {
    font-size: 16px;
}

button:focus {
    outline: none;
    box-shadow: none;
}

@media (max-width: 576px) {
    .chat-container {
        max-width: 100%;
        height: 100vh;
        border-radius: 0;
    }
    
    .chat-messages {
        height: calc(100vh - 130px);
    }
    .step {
        flex: 1;
        text-align: center;
        position: relative;
        margin: 30px;
    }
    
}


.img-rounded {
    -webkit-mask-image: url(../img/index/duplexhome1.png);
    mask-image: url(../img/index/duplexhome1.png);
 
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    
    -webkit-mask-size: contain;  
    mask-size: contain;
 
    -webkit-mask-position: top;
    mask-position: top;
 
    background-size: contain;
}
.img-rounded-3 {
    -webkit-mask-image: url(../img/index/ghana\ 1.svg);
    mask-image: url(../img/index/ghana\ 1.svg);
 
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    
    -webkit-mask-size: contain;  
    mask-size: contain;
 
    -webkit-mask-position: top;
    mask-position: top;
 
    background-size: contain;
}
.img-rounded-2 {
    -webkit-mask-image: url(../img/car4.svg);
    mask-image: url(../img/car4.svg);
 
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    
    -webkit-mask-size: contain;  
    mask-size: contain;
 
    -webkit-mask-position: top;
    mask-position: top;
 
    background-size: contain;
}


        /* Offcanvas Sidebar */
        .offcanvas-end {
            width: 230px !important; /* Reduced width */
            border-top-left-radius: 30px;
            border-bottom-left-radius: 30px;
            background-color: #D0E3FF; /* Custom background color */
            box-shadow: -3px 0 10px rgba(0, 0, 0, 0.1);
        }

      
        /* Sidebar Links */
        .offcanvas-body ul {
            padding: 0;
        }
        .offcanvas-body .list-group-item {
            border: none;
            padding: 10px 15px; /* Adjusted padding */
            font-size: 14px; /* Reduced text size */
            background: transparent;
        }
        .offcanvas-body .list-group-item:hover {
            background-color: rgba(0, 0, 0, 0.1);
            cursor: pointer;
            border-radius: 8px;
        }

        /* Navbar */
        .navbar {
            background-color: #f8f9fa;
        }

        /* Icon Styling */
        .list-group-item i {
            font-size: 16px;
        }
        .profile{
            border-radius: 50%;
            border: 3px solid white;
            width: 60%;
            height: 60%;
        }
        .accordion-header .btn {
            color: black; /* Default color */
        }
        
        .accordion-header .btn[aria-expanded="true"],
        .accordion-header .btn.active-tab {
            border-bottom:  3px solid var(--primary-color) !important;
        }

.scrollbar-d-none::-webkit-scrollbar{
    display: none;
}
.form-select:focus{
    box-shadow: none;
    border-color: #f4f5f7;
}

.border-danger-1{
    border: red 1px solid !important;
    box-shadow: 0px 0.5px 0.5px 0.5px rgb(109, 108, 108);
}

/* Chrome, Safari, Edge, Opera */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.rounded-end-2{
    border-radius: 0px 30px 30px 0px !important;
}
.bs-searchbox input.form-control {
    border: 2px solid #79a6ea;
    border-radius: 8px;
    background-color: #f8f9fa;
    box-shadow: 0 0 5px rgba(13, 110, 253, 0.3);
}


.bootstrap-select .dropdown-toggle:focus {
    box-shadow: none !important;
    outline: none !important;
}
.display-show {
    display: block !important;
}

.display-hide {
    display: none !important;
}
.offcanvas {
            width: 290px !important;
            /* Adjust width */
        }

        .offcanvas-header {
            border-bottom: 1px solid #ddd;
        }

        .form-select,
        .form-check-input {
            border-radius: 8px;
        }

        .btn-clear,
        .btn-primary {
            width: 48%;
        }

        .btn-clear {
            border: 1px solid #ddd;
            background: white;
            color: black;
        }

        .btn-primary {
            background-color: #00AEEF;
            border-color: #00AEEF;
        }

        .btn-primary:hover {
            background-color: #008FCC;
        }

        .bs-searchbox input.form-control {
            border: 2px solid #79a6ea;
            border-radius: 8px;
            background-color: #f8f9fa;
            box-shadow: 0 0 5px rgba(13, 110, 253, 0.3);
        }


        .bootstrap-select .dropdown-toggle:focus {
            box-shadow: none !important;
            outline: none !important;
        }
/* .btn:focus{
    border: none !important;
}
.btn:active{
    border: #000 0px solid !important;
} */